/usr/pkg/lib/perl5/vendor_perl/5.42.0/sparc64-netbsd-thread-multi/Params/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sparc64-netbsd-thread-multi/Params/Util/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/sparc64-netbsd-thread-multi/auto/Params/Util/Util.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Params::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Params::Util::PP.3
